<?xml version="1.0" encoding="UTF-8"?>
<!-- generated with COPASI 4.13 (Build 87) (http://www.copasi.org) at 2016-11-19 22:23:53 UTC -->
<?oxygen RNGSchema="http://www.copasi.org/static/schema/CopasiML.rng" type="xml"?>
<COPASI xmlns="http://www.copasi.org/static/schema" versionMajor="4" versionMinor="13" versionDevel="87" copasiSourcesModified="0">
  <ListOfFunctions>
    <Function key="Function_14" name="Mass action (reversible)" type="MassAction" reversible="true">
      <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
   <rdf:Description rdf:about="#Function_14">
   <CopasiMT:is rdf:resource="urn:miriam:obo.sbo:SBO:0000042" />
   </rdf:Description>
   </rdf:RDF>
      </MiriamAnnotation>
      <Comment>
        <b xmlns="http://www.w3.org/1999/xhtml">
mass action rate law for reversible reactions
</b>
<p>
Reaction scheme where the products are created from the reactants and the change of a product quantity is proportional to the product of reactant activities. The reaction scheme does include a reverse process that creates the reactants from the products.
</p>
      </Comment>
      <Expression>
        k1*PRODUCT&lt;substrate_i&gt;-k2*PRODUCT&lt;product_j&gt;
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_62" name="k1" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_39" name="substrate" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_67" name="k2" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_71" name="product" order="3" role="product"/>
      </ListOfParameterDescriptions>
    </Function>
  </ListOfFunctions>
  <Model key="Model_3" name="Alanine Racemase" simulationType="time" timeUnit="s" volumeUnit="l" areaUnit="m²" lengthUnit="m" quantityUnit="mmol" type="deterministic" avogadroConstant="6.0221415e+023">
    <MiriamAnnotation>
<rdf:RDF
   xmlns:dcterms="http://purl.org/dc/terms/"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Model_3">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2011-05-10T23:09:08Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>

    </MiriamAnnotation>
    <Comment>
      <body xmlns="http://www.w3.org/1999/xhtml" />
    </Comment>
    <ListOfCompartments>
      <Compartment key="Compartment_1" name="compartment" simulationType="fixed" dimensionality="3">
      </Compartment>
    </ListOfCompartments>
    <ListOfMetabolites>
      <Metabolite key="Metabolite_1" name="E" simulationType="reactions" compartment="Compartment_1">
      </Metabolite>
      <Metabolite key="Metabolite_3" name="EL" simulationType="reactions" compartment="Compartment_1">
      </Metabolite>
      <Metabolite key="Metabolite_5" name="L" simulationType="reactions" compartment="Compartment_1">
      </Metabolite>
      <Metabolite key="Metabolite_7" name="EQ" simulationType="reactions" compartment="Compartment_1">
      </Metabolite>
      <Metabolite key="Metabolite_9" name="ED" simulationType="reactions" compartment="Compartment_1">
      </Metabolite>
      <Metabolite key="Metabolite_11" name="D" simulationType="reactions" compartment="Compartment_1">
      </Metabolite>
    </ListOfMetabolites>
    <ListOfModelValues>
      <ModelValue key="ModelValue_0" name="Keq" simulationType="assignment">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_0">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-10-26T20:23:43Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;/(&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;)
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_1" name="kcatL" simulationType="assignment">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_1">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-11-01T15:32:44Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;/(&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;)
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_2" name="kcatD" simulationType="assignment">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_2">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-11-01T15:36:33Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;/(&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;)
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_3" name="KmD" simulationType="assignment">
        <Expression>
          (&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;)/(&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;)
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_4" name="KmL" simulationType="assignment">
        <Expression>
          (&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;)/(&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;)
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_5" name="Keq quinonoid" simulationType="assignment">
        <MiriamAnnotation>
<rdf:RDF
   xmlns:dcterms="http://purl.org/dc/terms/"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_5">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-02-15T12:47:02Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>

        </MiriamAnnotation>
        <Expression>
          (&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;/(&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;)+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;)/((&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;)*(1+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;/(&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;)))
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_6" name="rel visc slope" simulationType="assignment">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_6">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-01-25T14:30:03Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          (&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;)/(&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*(&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*(&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;)+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;*&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;))
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_7" name="k-3/k4" simulationType="assignment">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_7">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-01-20T13:56:32Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;/&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_8" name="k2/k-1" simulationType="assignment">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_8">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-01-20T13:56:24Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;/&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_9" name="k-2/k3" simulationType="assignment">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_9">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-03-26T15:30:39Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;/&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_10" name="k2/k3" simulationType="assignment">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_10">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2011-05-11T14:09:09Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;/&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_11" name="k-3/k-2" simulationType="assignment">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_11">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2011-05-11T18:48:00Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;/&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_12" name="theta" simulationType="assignment">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_12">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2011-05-24T19:56:25Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;/&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;*(1+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;/&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;)/(1+&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;/&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;)
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_13" name="Dv/K L to D" simulationType="assignment">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_13">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-01-26T12:44:47Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          (&lt;CN=Root,Model=Alanine Racemase,Vector=Values[Dk2],Reference=Value&gt;*(1+&lt;CN=Root,Model=Alanine Racemase,Vector=Values[k-2/k3],Reference=Value&gt;*(1+&lt;CN=Root,Model=Alanine Racemase,Vector=Values[k-3/k4],Reference=Value&gt;))+&lt;CN=Root,Model=Alanine Racemase,Vector=Values[k2/k-1],Reference=Value&gt;)/(1+&lt;CN=Root,Model=Alanine Racemase,Vector=Values[k2/k-1],Reference=Value&gt;+&lt;CN=Root,Model=Alanine Racemase,Vector=Values[k-2/k3],Reference=Value&gt;*(1+&lt;CN=Root,Model=Alanine Racemase,Vector=Values[k-3/k4],Reference=Value&gt;))
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_14" name="Dk2" simulationType="fixed">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_14">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-01-26T14:28:42Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_15" name="k-1/k4" simulationType="assignment">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_15">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-11-01T17:47:01Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k2,Reference=Value&gt;/&lt;CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k1,Reference=Value&gt;
        </Expression>
      </ModelValue>
    </ListOfModelValues>
    <ListOfReactions>
      <Reaction key="Reaction_0" name="E + L to EL" reversible="true" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_1158" name="k1" value="169371"/>
          <Constant key="Parameter_1157" name="k2" value="870191"/>
        </ListOfConstants>
        <KineticLaw function="Function_14">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_62">
              <SourceParameter reference="Parameter_1158"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_39">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_67">
              <SourceParameter reference="Parameter_1157"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_71">
              <SourceParameter reference="Metabolite_3"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1" name="EL to EQ" reversible="true" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_7" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_1156" name="k1" value="2002.9"/>
          <Constant key="Parameter_1155" name="k2" value="213266"/>
        </ListOfConstants>
        <KineticLaw function="Function_14">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_62">
              <SourceParameter reference="Parameter_1156"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_39">
              <SourceParameter reference="Metabolite_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_67">
              <SourceParameter reference="Parameter_1155"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_71">
              <SourceParameter reference="Metabolite_7"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2" name="EQ to ED" reversible="true" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_7" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_1154" name="k1" value="128550"/>
          <Constant key="Parameter_1153" name="k2" value="1511.57"/>
        </ListOfConstants>
        <KineticLaw function="Function_14">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_62">
              <SourceParameter reference="Parameter_1154"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_39">
              <SourceParameter reference="Metabolite_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_67">
              <SourceParameter reference="Parameter_1153"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_71">
              <SourceParameter reference="Metabolite_9"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3" name="ED to E + D" reversible="true" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_1152" name="k1" value="13919.8"/>
          <Constant key="Parameter_1151" name="k2" value="406199"/>
        </ListOfConstants>
        <KineticLaw function="Function_14">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_62">
              <SourceParameter reference="Parameter_1152"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_39">
              <SourceParameter reference="Metabolite_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_67">
              <SourceParameter reference="Parameter_1151"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_71">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_11"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
    </ListOfReactions>
    <ListOfModelParameterSets activeSet="ModelParameterSet_1">
      <ModelParameterSet key="ModelParameterSet_1" name="Initial State">
        <ModelParameterGroup cn="String=Initial Time" type="Group">
          <ModelParameter cn="CN=Root,Model=Alanine Racemase" value="0" type="Model" simulationType="time"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Compartment Sizes" type="Group">
          <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment]" value="1" type="Compartment" simulationType="fixed"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Species Values" type="Group">
          <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[E]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[EL]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[L]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[EQ]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[ED]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[D]" value="0" type="Species" simulationType="reactions"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Global Quantities" type="Group">
          <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Values[Keq]" value="0.005327234490361292" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Values[kcatL]" value="667.5606235156595" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Values[kcatD]" value="937.1180534061924" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Values[KmD]" value="0.03638773123329352" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Values[KmL]" value="4.865747539102352" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Values[Keq quinonoid]" value="0.005221306524298953" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Values[rel visc slope]" value="0.06421167972409844" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Values[k-3/k4]" value="0.1085909375666231" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Values[k2/k-1]" value="0.002301679302369706" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Values[k-2/k3]" value="1.659013162041205" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Values[k2/k3]" value="0.01558069963031518" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Values[k-3/k-2]" value="0.007087701375546342" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Values[theta]" value="1.834943505255563" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Values[Dv/K L to D]" value="2.40441873455426" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Values[Dk2]" value="2.405557280325761" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Values[k-1/k4]" value="62.51445981311571" type="ModelValue" simulationType="assignment"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Kinetic Parameters" type="Group">
          <ModelParameterGroup cn="CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k1" value="169371.0556028849" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k2" value="870191.041156677" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k1" value="2002.900708537868" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k2" value="213266.3305607133" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k1" value="128550.1136701749" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k2" value="1511.568064472888" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k1" value="13919.8362068244" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k2" value="406198.9333015527" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
        </ModelParameterGroup>
      </ModelParameterSet>
    </ListOfModelParameterSets>
    <StateTemplate>
      <StateTemplateVariable objectReference="Model_3"/>
      <StateTemplateVariable objectReference="Metabolite_1"/>
      <StateTemplateVariable objectReference="Metabolite_7"/>
      <StateTemplateVariable objectReference="Metabolite_3"/>
      <StateTemplateVariable objectReference="Metabolite_5"/>
      <StateTemplateVariable objectReference="Metabolite_9"/>
      <StateTemplateVariable objectReference="Metabolite_11"/>
      <StateTemplateVariable objectReference="ModelValue_0"/>
      <StateTemplateVariable objectReference="ModelValue_1"/>
      <StateTemplateVariable objectReference="ModelValue_2"/>
      <StateTemplateVariable objectReference="ModelValue_3"/>
      <StateTemplateVariable objectReference="ModelValue_4"/>
      <StateTemplateVariable objectReference="ModelValue_5"/>
      <StateTemplateVariable objectReference="ModelValue_6"/>
      <StateTemplateVariable objectReference="ModelValue_7"/>
      <StateTemplateVariable objectReference="ModelValue_8"/>
      <StateTemplateVariable objectReference="ModelValue_9"/>
      <StateTemplateVariable objectReference="ModelValue_10"/>
      <StateTemplateVariable objectReference="ModelValue_11"/>
      <StateTemplateVariable objectReference="ModelValue_12"/>
      <StateTemplateVariable objectReference="ModelValue_13"/>
      <StateTemplateVariable objectReference="ModelValue_15"/>
      <StateTemplateVariable objectReference="Compartment_1"/>
      <StateTemplateVariable objectReference="ModelValue_14"/>
    </StateTemplate>
    <InitialState type="initialState">
      0 0 0 0 0 0 0 0.005327234490361292 667.5606235156595 937.1180534061924 0.03638773123329352 4.865747539102352 0.005221306524298953 0.06421167972409844 0.1085909375666231 0.002301679302369706 1.659013162041205 0.01558069963031518 0.007087701375546342 1.834943505255563 2.40441873455426 62.51445981311571 1 2.405557280325761 
    </InitialState>
  </Model>
  <ListOfTasks>
    <Task key="Task_14" name="Steady-State" type="steadyState" scheduled="false" updateModel="false">
      <Report reference="Report_9" target="" append="1" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="JacobianRequested" type="bool" value="1"/>
        <Parameter name="StabilityAnalysisRequested" type="bool" value="1"/>
      </Problem>
      <Method name="Enhanced Newton" type="EnhancedNewton">
        <Parameter name="Resolution" type="unsignedFloat" value="1e-009"/>
        <Parameter name="Derivation Factor" type="unsignedFloat" value="0.001"/>
        <Parameter name="Use Newton" type="bool" value="1"/>
        <Parameter name="Use Integration" type="bool" value="1"/>
        <Parameter name="Use Back Integration" type="bool" value="1"/>
        <Parameter name="Accept Negative Concentrations" type="bool" value="0"/>
        <Parameter name="Iteration Limit" type="unsignedInteger" value="50"/>
        <Parameter name="Maximum duration for forward integration" type="unsignedFloat" value="1000000000"/>
        <Parameter name="Maximum duration for backward integration" type="unsignedFloat" value="1000000"/>
      </Method>
    </Task>
    <Task key="Task_15" name="Time-Course" type="timeCourse" scheduled="false" updateModel="false">
      <Problem>
        <Parameter name="StepNumber" type="unsignedInteger" value="1"/>
        <Parameter name="StepSize" type="float" value="3000"/>
        <Parameter name="Duration" type="float" value="3000"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="1"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
        <Parameter name="Output Event" type="bool" value="0"/>
        <Parameter name="Continue on Simultaneous Events" type="bool" value="0"/>
      </Problem>
      <Method name="Deterministic (LSODA)" type="Deterministic(LSODA)">
        <Parameter name="Integrate Reduced Model" type="bool" value="1"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="1e-006"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="1e-012"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="10000"/>
      </Method>
    </Task>
    <Task key="Task_16" name="Scan" type="scan" scheduled="true" updateModel="true">
      <Report reference="Report_11" target="AAT8_1.txt" append="1" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="Subtask" type="unsignedInteger" value="4"/>
        <ParameterGroup name="ScanItems">
          <ParameterGroup name="ScanItem">
            <Parameter name="Number of steps" type="unsignedInteger" value="100000"/>
            <Parameter name="Object" type="cn" value=""/>
            <Parameter name="Type" type="unsignedInteger" value="0"/>
          </ParameterGroup>
        </ParameterGroup>
        <Parameter name="Output in subtask" type="bool" value="0"/>
        <Parameter name="Adjust initial conditions" type="bool" value="1"/>
      </Problem>
      <Method name="Scan Framework" type="ScanFramework">
      </Method>
    </Task>
    <Task key="Task_17" name="Elementary Flux Modes" type="fluxMode" scheduled="false" updateModel="false">
      <Report reference="Report_10" target="" append="1" confirmOverwrite="0"/>
      <Problem>
      </Problem>
      <Method name="EFM Algorithm" type="EFMAlgorithm">
      </Method>
    </Task>
    <Task key="Task_18" name="Optimization" type="optimization" scheduled="false" updateModel="true">
      <Report reference="Report_11" target="" append="1" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="Subtask" type="cn" value="Vector=TaskList[Time-Course]"/>
        <ParameterText name="ObjectiveExpression" type="expression">
          ((ABS(&lt;CN=Root,Model=Alanine Racemase,Vector=Values[kcatL],Reference=Value&gt;-550))/550)^2 + ((ABS(&lt;CN=Root,Model=Alanine Racemase,Vector=Values[kcatD],Reference=Value&gt;-800))/800)^2 + ((ABS(&lt;CN=Root,Model=Alanine Racemase,Vector=Values[KmL],Reference=Value&gt;-4.5))/4.5)^2 + ((ABS(&lt;CN=Root,Model=Alanine Racemase,Vector=Values[KmD],Reference=Value&gt;-0.035))/0.035)^2 + ((ABS(&lt;CN=Root,Model=Alanine Racemase,Vector=Values[Dv/K L to D],Reference=Value&gt;-2.4))/2.4)^2 + ((ABS(&lt;CN=Root,Model=Alanine Racemase,Vector=Values[Keq quinonoid],Reference=Value&gt;-0.005))/0.005)^2 +  ((ABS(&lt;CN=Root,Model=Alanine Racemase,Vector=Values[rel visc slope],Reference=Value&gt;-0.1))/0.1)^2+ ((ABS(&lt;CN=Root,Model=Alanine Racemase,Vector=Values[theta],Reference=Value&gt;-2))/2)^2 + ((ABS(&lt;CN=Root,Model=Alanine Racemase,Vector=Values[Keq],Reference=Value&gt;-0.005))/0.005)^2
        </ParameterText>
        <Parameter name="Maximize" type="bool" value="0"/>
        <Parameter name="Randomize Start Values" type="bool" value="1"/>
        <Parameter name="Calculate Statistics" type="bool" value="0"/>
        <ParameterGroup name="OptimizationItemList">
          <ParameterGroup name="OptimizationItem">
            <Parameter name="LowerBound" type="cn" value="100"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k1,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="169371.0556028849"/>
            <Parameter name="UpperBound" type="cn" value="1000000"/>
          </ParameterGroup>
          <ParameterGroup name="OptimizationItem">
            <Parameter name="LowerBound" type="cn" value="100"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k2,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="870191.041156677"/>
            <Parameter name="UpperBound" type="cn" value="1000000"/>
          </ParameterGroup>
          <ParameterGroup name="OptimizationItem">
            <Parameter name="LowerBound" type="cn" value="100"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k1,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="2002.900708537868"/>
            <Parameter name="UpperBound" type="cn" value="100000"/>
          </ParameterGroup>
          <ParameterGroup name="OptimizationItem">
            <Parameter name="LowerBound" type="cn" value="1000"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k2,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="213266.3305607133"/>
            <Parameter name="UpperBound" type="cn" value="10000000"/>
          </ParameterGroup>
          <ParameterGroup name="OptimizationItem">
            <Parameter name="LowerBound" type="cn" value="1000"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k1,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="128550.1136701749"/>
            <Parameter name="UpperBound" type="cn" value="10000000"/>
          </ParameterGroup>
          <ParameterGroup name="OptimizationItem">
            <Parameter name="LowerBound" type="cn" value="100"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k2,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="1511.568064472888"/>
            <Parameter name="UpperBound" type="cn" value="100000"/>
          </ParameterGroup>
          <ParameterGroup name="OptimizationItem">
            <Parameter name="LowerBound" type="cn" value="100"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k1,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="13919.8362068244"/>
            <Parameter name="UpperBound" type="cn" value="1000000"/>
          </ParameterGroup>
          <ParameterGroup name="OptimizationItem">
            <Parameter name="LowerBound" type="cn" value="100"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k2,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="406198.9333015527"/>
            <Parameter name="UpperBound" type="cn" value="1000000"/>
          </ParameterGroup>
          <ParameterGroup name="OptimizationItem">
            <Parameter name="LowerBound" type="cn" value="2.2"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Values[Dk2],Reference=InitialValue"/>
            <Parameter name="StartValue" type="float" value="2.405557280325761"/>
            <Parameter name="UpperBound" type="cn" value="2.8"/>
          </ParameterGroup>
        </ParameterGroup>
        <ParameterGroup name="OptimizationConstraintList">
          <ParameterGroup name="OptimizationItem">
            <Parameter name="LowerBound" type="cn" value="1"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Values[k-1/k4],Reference=Value"/>
            <Parameter name="StartValue" type="float" value="671.4640000000001"/>
            <Parameter name="UpperBound" type="cn" value="1e+06"/>
          </ParameterGroup>
        </ParameterGroup>
      </Problem>
      <Method name="Particle Swarm" type="ParticleSwarm">
        <Parameter name="Iteration Limit" type="unsignedInteger" value="100"/>
        <Parameter name="Swarm Size" type="unsignedInteger" value="300"/>
        <Parameter name="Std. Deviation" type="unsignedFloat" value="1e-010"/>
        <Parameter name="Random Number Generator" type="unsignedInteger" value="1"/>
        <Parameter name="Seed" type="unsignedInteger" value="0"/>
      </Method>
    </Task>
    <Task key="Task_19" name="Parameter Estimation" type="parameterFitting" scheduled="true" updateModel="true">
      <Report reference="Report_12" target="AlaR_param_DIIpg9.txt" append="1" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="Maximize" type="bool" value="0"/>
        <Parameter name="Randomize Start Values" type="bool" value="0"/>
        <Parameter name="Calculate Statistics" type="bool" value="1"/>
        <ParameterGroup name="OptimizationItemList">
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_13"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="20"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[L],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="20"/>
            <Parameter name="UpperBound" type="cn" value="20"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_9"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="17"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[L],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="17"/>
            <Parameter name="UpperBound" type="cn" value="17"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_0"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="15"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[L],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="15"/>
            <Parameter name="UpperBound" type="cn" value="15"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_8"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="12"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[L],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="12"/>
            <Parameter name="UpperBound" type="cn" value="12"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_6"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="10"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[L],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="10"/>
            <Parameter name="UpperBound" type="cn" value="10"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_3"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="5"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[L],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="5"/>
            <Parameter name="UpperBound" type="cn" value="5"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_2"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="3"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[L],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="3"/>
            <Parameter name="UpperBound" type="cn" value="3"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_11"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="1"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[L],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="1"/>
            <Parameter name="UpperBound" type="cn" value="1"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_13"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="4.75e-05"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[E],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="4.81816e-005"/>
            <Parameter name="UpperBound" type="cn" value="5.25e-05"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_9"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="2.45e-05"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[E],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="2.45e-005"/>
            <Parameter name="UpperBound" type="cn" value="2.65e-05"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_0"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="2.45e-05"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[E],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="2.65e-005"/>
            <Parameter name="UpperBound" type="cn" value="2.65e-05"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_8"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="2.45e-05"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[E],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="2.5958e-005"/>
            <Parameter name="UpperBound" type="cn" value="2.65e-05"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_6"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="4.75e-05"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[E],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="5.0477e-005"/>
            <Parameter name="UpperBound" type="cn" value="5.25e-05"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_3"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="0.95e-05"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[E],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="9.500000000000001e-006"/>
            <Parameter name="UpperBound" type="cn" value="1.05e-05"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_2"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="2.45e-05"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[E],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="2.45e-005"/>
            <Parameter name="UpperBound" type="cn" value="2.65e-05"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_11"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="0.95e-05"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[E],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="9.500000000000001e-006"/>
            <Parameter name="UpperBound" type="cn" value="1.05e-05"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_12"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="20"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[D],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="20"/>
            <Parameter name="UpperBound" type="cn" value="20"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_5"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="10"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[D],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="10"/>
            <Parameter name="UpperBound" type="cn" value="10"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_1"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="17"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[D],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="17"/>
            <Parameter name="UpperBound" type="cn" value="17"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_7"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="12"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[D],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="12"/>
            <Parameter name="UpperBound" type="cn" value="12"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_4"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="7"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[D],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="7"/>
            <Parameter name="UpperBound" type="cn" value="7"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_14"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="3"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[D],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="3"/>
            <Parameter name="UpperBound" type="cn" value="3"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_10"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="1"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[D],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="1"/>
            <Parameter name="UpperBound" type="cn" value="1"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_12"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="4.75e-05"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[E],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="4.75e-005"/>
            <Parameter name="UpperBound" type="cn" value="5.25e-05"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_1"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="2.45e-05"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[E],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="2.65e-005"/>
            <Parameter name="UpperBound" type="cn" value="2.65e-05"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_7"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="2.45e-05"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[E],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="2.65e-005"/>
            <Parameter name="UpperBound" type="cn" value="2.65e-05"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_5"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="2.45e-05"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[E],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="2.65e-005"/>
            <Parameter name="UpperBound" type="cn" value="2.65e-05"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_4"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="9.7e-06"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[E],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="9.69999e-006"/>
            <Parameter name="UpperBound" type="cn" value="1.08e-05"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_14"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="9.7e-06"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[E],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="9.69999e-006"/>
            <Parameter name="UpperBound" type="cn" value="1.08e-05"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_10"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="9.7e-06"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[E],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="0"/>
            <Parameter name="UpperBound" type="cn" value="1.08e-05"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="393"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k1,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="0"/>
            <Parameter name="UpperBound" type="cn" value="1e+06"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="1000"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Reactions[E + L to EL],ParameterGroup=Parameters,Parameter=k2,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="0"/>
            <Parameter name="UpperBound" type="cn" value="1e12"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="1300"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k1,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="0"/>
            <Parameter name="UpperBound" type="cn" value="1e12"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="2e+06"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Reactions[EL to EQ],ParameterGroup=Parameters,Parameter=k2,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="0"/>
            <Parameter name="UpperBound" type="cn" value="1e+12"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="3e+06"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k1,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="0"/>
            <Parameter name="UpperBound" type="cn" value="1e+12"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="1000"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Reactions[EQ to ED],ParameterGroup=Parameters,Parameter=k2,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="0"/>
            <Parameter name="UpperBound" type="cn" value="1e12"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="1300"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k1,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="0"/>
            <Parameter name="UpperBound" type="cn" value="1e12"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="434"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Reactions[ED to E + D],ParameterGroup=Parameters,Parameter=k2,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="0"/>
            <Parameter name="UpperBound" type="cn" value="1e+6"/>
          </ParameterGroup>
        </ParameterGroup>
        <ParameterGroup name="OptimizationConstraintList">
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_6"/>
              <Parameter name="Experiment Key" type="key" value="Experiment_8"/>
              <Parameter name="Experiment Key" type="key" value="Experiment_0"/>
              <Parameter name="Experiment Key" type="key" value="Experiment_9"/>
              <Parameter name="Experiment Key" type="key" value="Experiment_11"/>
              <Parameter name="Experiment Key" type="key" value="Experiment_13"/>
              <Parameter name="Experiment Key" type="key" value="Experiment_2"/>
              <Parameter name="Experiment Key" type="key" value="Experiment_3"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="0"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[D],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="0"/>
            <Parameter name="UpperBound" type="cn" value="0"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
              <Parameter name="Experiment Key" type="key" value="Experiment_5"/>
              <Parameter name="Experiment Key" type="key" value="Experiment_7"/>
              <Parameter name="Experiment Key" type="key" value="Experiment_1"/>
              <Parameter name="Experiment Key" type="key" value="Experiment_10"/>
              <Parameter name="Experiment Key" type="key" value="Experiment_12"/>
              <Parameter name="Experiment Key" type="key" value="Experiment_14"/>
              <Parameter name="Experiment Key" type="key" value="Experiment_4"/>
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="0"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[L],Reference=InitialConcentration"/>
            <Parameter name="StartValue" type="float" value="0"/>
            <Parameter name="UpperBound" type="cn" value="0"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="0.8"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Values[Keq],Reference=Value"/>
            <Parameter name="StartValue" type="float" value="1"/>
            <Parameter name="UpperBound" type="cn" value="1.0"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="1200"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Values[kcatL],Reference=Value"/>
            <Parameter name="StartValue" type="float" value="1976.58"/>
            <Parameter name="UpperBound" type="cn" value="1400"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="900"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Values[kcatD],Reference=Value"/>
            <Parameter name="StartValue" type="float" value="1246.5"/>
            <Parameter name="UpperBound" type="cn" value="1100"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="3.2"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Values[KmL],Reference=Value"/>
            <Parameter name="StartValue" type="float" value="1.88829"/>
            <Parameter name="UpperBound" type="cn" value="3.4"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="2.2"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Values[KmD],Reference=Value"/>
            <Parameter name="StartValue" type="float" value="1.19081"/>
            <Parameter name="UpperBound" type="cn" value="2.4"/>
          </ParameterGroup>
        </ParameterGroup>
        <Parameter name="Steady-State" type="cn" value="CN=Root,Vector=TaskList[Steady-State]"/>
        <Parameter name="Time-Course" type="cn" value="CN=Root,Vector=TaskList[Time-Course]"/>
        <Parameter name="Create Parameter Sets" type="bool" value="0"/>
        <ParameterGroup name="Experiment Set">
          <ParameterGroup name="10 mM D">
            <Parameter name="Data is Row Oriented" type="bool" value="1"/>
            <Parameter name="Experiment Type" type="unsignedInteger" value="1"/>
            <Parameter name="File Name" type="file" value="10mM D.txt"/>
            <Parameter name="First Row" type="unsignedInteger" value="1"/>
            <Parameter name="Key" type="key" value="Experiment_2"/>
            <Parameter name="Last Row" type="unsignedInteger" value="500"/>
            <Parameter name="Number of Columns" type="unsignedInteger" value="2"/>
            <ParameterGroup name="Object Map">
              <ParameterGroup name="0">
                <Parameter name="Role" type="unsignedInteger" value="3"/>
              </ParameterGroup>
              <ParameterGroup name="1">
                <Parameter name="Object CN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[D],Reference=Concentration"/>
                <Parameter name="Role" type="unsignedInteger" value="2"/>
              </ParameterGroup>
            </ParameterGroup>
            <Parameter name="Row containing Names" type="unsignedInteger" value="1"/>
            <Parameter name="Separator" type="string" value="&#x09;"/>
            <Parameter name="Start in Steady State" type="bool" value="0"/>
            <Parameter name="Weight Method" type="unsignedInteger" value="1"/>
          </ParameterGroup>
          <ParameterGroup name="10 mM L">
            <Parameter name="Data is Row Oriented" type="bool" value="1"/>
            <Parameter name="Experiment Type" type="unsignedInteger" value="1"/>
            <Parameter name="File Name" type="file" value="10mM L.txt"/>
            <Parameter name="First Row" type="unsignedInteger" value="1"/>
            <Parameter name="Key" type="key" value="Experiment_3"/>
            <Parameter name="Last Row" type="unsignedInteger" value="500"/>
            <Parameter name="Number of Columns" type="unsignedInteger" value="2"/>
            <ParameterGroup name="Object Map">
              <ParameterGroup name="0">
                <Parameter name="Role" type="unsignedInteger" value="3"/>
              </ParameterGroup>
              <ParameterGroup name="1">
                <Parameter name="Object CN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[L],Reference=Concentration"/>
                <Parameter name="Role" type="unsignedInteger" value="2"/>
                <Parameter name="Weight" type="unsignedFloat" value="0.01"/>
              </ParameterGroup>
            </ParameterGroup>
            <Parameter name="Row containing Names" type="unsignedInteger" value="1"/>
            <Parameter name="Separator" type="string" value="&#x09;"/>
            <Parameter name="Start in Steady State" type="bool" value="0"/>
            <Parameter name="Weight Method" type="unsignedInteger" value="1"/>
          </ParameterGroup>
          <ParameterGroup name="12 mM D">
            <Parameter name="Data is Row Oriented" type="bool" value="1"/>
            <Parameter name="Experiment Type" type="unsignedInteger" value="1"/>
            <Parameter name="File Name" type="file" value="12mM D.txt"/>
            <Parameter name="First Row" type="unsignedInteger" value="1"/>
            <Parameter name="Key" type="key" value="Experiment_4"/>
            <Parameter name="Last Row" type="unsignedInteger" value="500"/>
            <Parameter name="Number of Columns" type="unsignedInteger" value="2"/>
            <ParameterGroup name="Object Map">
              <ParameterGroup name="0">
                <Parameter name="Role" type="unsignedInteger" value="3"/>
              </ParameterGroup>
              <ParameterGroup name="1">
                <Parameter name="Object CN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[D],Reference=Concentration"/>
                <Parameter name="Role" type="unsignedInteger" value="2"/>
                <Parameter name="Weight" type="unsignedFloat" value="0.00694"/>
              </ParameterGroup>
            </ParameterGroup>
            <Parameter name="Row containing Names" type="unsignedInteger" value="1"/>
            <Parameter name="Separator" type="string" value="&#x09;"/>
            <Parameter name="Start in Steady State" type="bool" value="0"/>
            <Parameter name="Weight Method" type="unsignedInteger" value="1"/>
          </ParameterGroup>
          <ParameterGroup name="12 mM L">
            <Parameter name="Data is Row Oriented" type="bool" value="1"/>
            <Parameter name="Experiment Type" type="unsignedInteger" value="1"/>
            <Parameter name="File Name" type="file" value="12mM L.txt"/>
            <Parameter name="First Row" type="unsignedInteger" value="1"/>
            <Parameter name="Key" type="key" value="Experiment_5"/>
            <Parameter name="Last Row" type="unsignedInteger" value="500"/>
            <Parameter name="Number of Columns" type="unsignedInteger" value="2"/>
            <ParameterGroup name="Object Map">
              <ParameterGroup name="0">
                <Parameter name="Role" type="unsignedInteger" value="3"/>
              </ParameterGroup>
              <ParameterGroup name="1">
                <Parameter name="Object CN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[L],Reference=Concentration"/>
                <Parameter name="Role" type="unsignedInteger" value="2"/>
                <Parameter name="Weight" type="unsignedFloat" value="0.00694"/>
              </ParameterGroup>
            </ParameterGroup>
            <Parameter name="Row containing Names" type="unsignedInteger" value="1"/>
            <Parameter name="Separator" type="string" value="&#x09;"/>
            <Parameter name="Start in Steady State" type="bool" value="0"/>
            <Parameter name="Weight Method" type="unsignedInteger" value="1"/>
          </ParameterGroup>
          <ParameterGroup name="15 mM L">
            <Parameter name="Data is Row Oriented" type="bool" value="1"/>
            <Parameter name="Experiment Type" type="unsignedInteger" value="1"/>
            <Parameter name="File Name" type="file" value="15mM L.txt"/>
            <Parameter name="First Row" type="unsignedInteger" value="1"/>
            <Parameter name="Key" type="key" value="Experiment_6"/>
            <Parameter name="Last Row" type="unsignedInteger" value="500"/>
            <Parameter name="Number of Columns" type="unsignedInteger" value="2"/>
            <ParameterGroup name="Object Map">
              <ParameterGroup name="0">
                <Parameter name="Role" type="unsignedInteger" value="3"/>
              </ParameterGroup>
              <ParameterGroup name="1">
                <Parameter name="Object CN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[L],Reference=Concentration"/>
                <Parameter name="Role" type="unsignedInteger" value="2"/>
                <Parameter name="Weight" type="unsignedFloat" value="0.00444"/>
              </ParameterGroup>
            </ParameterGroup>
            <Parameter name="Row containing Names" type="unsignedInteger" value="1"/>
            <Parameter name="Separator" type="string" value="&#x09;"/>
            <Parameter name="Start in Steady State" type="bool" value="0"/>
            <Parameter name="Weight Method" type="unsignedInteger" value="1"/>
          </ParameterGroup>
          <ParameterGroup name="17 mM D">
            <Parameter name="Data is Row Oriented" type="bool" value="1"/>
            <Parameter name="Experiment Type" type="unsignedInteger" value="1"/>
            <Parameter name="File Name" type="file" value="17mM D.txt"/>
            <Parameter name="First Row" type="unsignedInteger" value="1"/>
            <Parameter name="Key" type="key" value="Experiment_7"/>
            <Parameter name="Last Row" type="unsignedInteger" value="500"/>
            <Parameter name="Number of Columns" type="unsignedInteger" value="2"/>
            <ParameterGroup name="Object Map">
              <ParameterGroup name="0">
                <Parameter name="Role" type="unsignedInteger" value="3"/>
              </ParameterGroup>
              <ParameterGroup name="1">
                <Parameter name="Object CN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[D],Reference=Concentration"/>
                <Parameter name="Role" type="unsignedInteger" value="2"/>
                <Parameter name="Weight" type="unsignedFloat" value="0.003500000000000001"/>
              </ParameterGroup>
            </ParameterGroup>
            <Parameter name="Row containing Names" type="unsignedInteger" value="1"/>
            <Parameter name="Separator" type="string" value="&#x09;"/>
            <Parameter name="Start in Steady State" type="bool" value="0"/>
            <Parameter name="Weight Method" type="unsignedInteger" value="1"/>
          </ParameterGroup>
          <ParameterGroup name="17 mM L">
            <Parameter name="Data is Row Oriented" type="bool" value="1"/>
            <Parameter name="Experiment Type" type="unsignedInteger" value="1"/>
            <Parameter name="File Name" type="file" value="17mM L.txt"/>
            <Parameter name="First Row" type="unsignedInteger" value="1"/>
            <Parameter name="Key" type="key" value="Experiment_8"/>
            <Parameter name="Last Row" type="unsignedInteger" value="500"/>
            <Parameter name="Number of Columns" type="unsignedInteger" value="2"/>
            <ParameterGroup name="Object Map">
              <ParameterGroup name="0">
                <Parameter name="Role" type="unsignedInteger" value="3"/>
              </ParameterGroup>
              <ParameterGroup name="1">
                <Parameter name="Object CN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[L],Reference=Concentration"/>
                <Parameter name="Role" type="unsignedInteger" value="2"/>
                <Parameter name="Weight" type="unsignedFloat" value="0.003500000000000001"/>
              </ParameterGroup>
            </ParameterGroup>
            <Parameter name="Row containing Names" type="unsignedInteger" value="1"/>
            <Parameter name="Separator" type="string" value="&#x09;"/>
            <Parameter name="Start in Steady State" type="bool" value="0"/>
            <Parameter name="Weight Method" type="unsignedInteger" value="1"/>
          </ParameterGroup>
          <ParameterGroup name="1 mM D">
            <Parameter name="Data is Row Oriented" type="bool" value="1"/>
            <Parameter name="Experiment Type" type="unsignedInteger" value="1"/>
            <Parameter name="File Name" type="file" value="1mM D.txt"/>
            <Parameter name="First Row" type="unsignedInteger" value="1"/>
            <Parameter name="Key" type="key" value="Experiment_0"/>
            <Parameter name="Last Row" type="unsignedInteger" value="500"/>
            <Parameter name="Number of Columns" type="unsignedInteger" value="2"/>
            <ParameterGroup name="Object Map">
              <ParameterGroup name="0">
                <Parameter name="Role" type="unsignedInteger" value="3"/>
              </ParameterGroup>
              <ParameterGroup name="1">
                <Parameter name="Object CN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[D],Reference=Concentration"/>
                <Parameter name="Role" type="unsignedInteger" value="2"/>
              </ParameterGroup>
            </ParameterGroup>
            <Parameter name="Row containing Names" type="unsignedInteger" value="1"/>
            <Parameter name="Separator" type="string" value="&#x09;"/>
            <Parameter name="Start in Steady State" type="bool" value="0"/>
            <Parameter name="Weight Method" type="unsignedInteger" value="1"/>
          </ParameterGroup>
          <ParameterGroup name="1 mM L">
            <Parameter name="Data is Row Oriented" type="bool" value="1"/>
            <Parameter name="Experiment Type" type="unsignedInteger" value="1"/>
            <Parameter name="File Name" type="file" value="1mM L.txt"/>
            <Parameter name="First Row" type="unsignedInteger" value="1"/>
            <Parameter name="Key" type="key" value="Experiment_1"/>
            <Parameter name="Last Row" type="unsignedInteger" value="500"/>
            <Parameter name="Number of Columns" type="unsignedInteger" value="2"/>
            <ParameterGroup name="Object Map">
              <ParameterGroup name="0">
                <Parameter name="Role" type="unsignedInteger" value="3"/>
              </ParameterGroup>
              <ParameterGroup name="1">
                <Parameter name="Object CN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[L],Reference=Concentration"/>
                <Parameter name="Role" type="unsignedInteger" value="2"/>
              </ParameterGroup>
            </ParameterGroup>
            <Parameter name="Row containing Names" type="unsignedInteger" value="1"/>
            <Parameter name="Separator" type="string" value="&#x09;"/>
            <Parameter name="Start in Steady State" type="bool" value="0"/>
            <Parameter name="Weight Method" type="unsignedInteger" value="1"/>
          </ParameterGroup>
          <ParameterGroup name="20 mM D">
            <Parameter name="Data is Row Oriented" type="bool" value="1"/>
            <Parameter name="Experiment Type" type="unsignedInteger" value="1"/>
            <Parameter name="File Name" type="file" value="20mM D.txt"/>
            <Parameter name="First Row" type="unsignedInteger" value="1"/>
            <Parameter name="Key" type="key" value="Experiment_9"/>
            <Parameter name="Last Row" type="unsignedInteger" value="500"/>
            <Parameter name="Number of Columns" type="unsignedInteger" value="2"/>
            <ParameterGroup name="Object Map">
              <ParameterGroup name="0">
                <Parameter name="Role" type="unsignedInteger" value="3"/>
              </ParameterGroup>
              <ParameterGroup name="1">
                <Parameter name="Object CN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[D],Reference=Concentration"/>
                <Parameter name="Role" type="unsignedInteger" value="2"/>
                <Parameter name="Weight" type="unsignedFloat" value="0.0025"/>
              </ParameterGroup>
            </ParameterGroup>
            <Parameter name="Row containing Names" type="unsignedInteger" value="1"/>
            <Parameter name="Separator" type="string" value="&#x09;"/>
            <Parameter name="Start in Steady State" type="bool" value="0"/>
            <Parameter name="Weight Method" type="unsignedInteger" value="1"/>
          </ParameterGroup>
          <ParameterGroup name="20 mM L">
            <Parameter name="Data is Row Oriented" type="bool" value="1"/>
            <Parameter name="Experiment Type" type="unsignedInteger" value="1"/>
            <Parameter name="File Name" type="file" value="20mM L.txt"/>
            <Parameter name="First Row" type="unsignedInteger" value="1"/>
            <Parameter name="Key" type="key" value="Experiment_10"/>
            <Parameter name="Last Row" type="unsignedInteger" value="500"/>
            <Parameter name="Number of Columns" type="unsignedInteger" value="2"/>
            <ParameterGroup name="Object Map">
              <ParameterGroup name="0">
                <Parameter name="Role" type="unsignedInteger" value="3"/>
              </ParameterGroup>
              <ParameterGroup name="1">
                <Parameter name="Object CN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[L],Reference=Concentration"/>
                <Parameter name="Role" type="unsignedInteger" value="2"/>
                <Parameter name="Weight" type="unsignedFloat" value="0.0025"/>
              </ParameterGroup>
            </ParameterGroup>
            <Parameter name="Row containing Names" type="unsignedInteger" value="1"/>
            <Parameter name="Separator" type="string" value="&#x09;"/>
            <Parameter name="Start in Steady State" type="bool" value="0"/>
            <Parameter name="Weight Method" type="unsignedInteger" value="1"/>
          </ParameterGroup>
          <ParameterGroup name="3 mM D">
            <Parameter name="Data is Row Oriented" type="bool" value="1"/>
            <Parameter name="Experiment Type" type="unsignedInteger" value="1"/>
            <Parameter name="File Name" type="file" value="3mM D.txt"/>
            <Parameter name="First Row" type="unsignedInteger" value="1"/>
            <Parameter name="Key" type="key" value="Experiment_11"/>
            <Parameter name="Last Row" type="unsignedInteger" value="500"/>
            <Parameter name="Number of Columns" type="unsignedInteger" value="2"/>
            <ParameterGroup name="Object Map">
              <ParameterGroup name="0">
                <Parameter name="Role" type="unsignedInteger" value="3"/>
              </ParameterGroup>
              <ParameterGroup name="1">
                <Parameter name="Object CN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[D],Reference=Concentration"/>
                <Parameter name="Role" type="unsignedInteger" value="2"/>
                <Parameter name="Weight" type="unsignedFloat" value="0.11111"/>
              </ParameterGroup>
            </ParameterGroup>
            <Parameter name="Row containing Names" type="unsignedInteger" value="1"/>
            <Parameter name="Separator" type="string" value="&#x09;"/>
            <Parameter name="Start in Steady State" type="bool" value="0"/>
            <Parameter name="Weight Method" type="unsignedInteger" value="1"/>
          </ParameterGroup>
          <ParameterGroup name="3 mM L">
            <Parameter name="Data is Row Oriented" type="bool" value="1"/>
            <Parameter name="Experiment Type" type="unsignedInteger" value="1"/>
            <Parameter name="File Name" type="file" value="3mM L.txt"/>
            <Parameter name="First Row" type="unsignedInteger" value="1"/>
            <Parameter name="Key" type="key" value="Experiment_12"/>
            <Parameter name="Last Row" type="unsignedInteger" value="500"/>
            <Parameter name="Number of Columns" type="unsignedInteger" value="2"/>
            <ParameterGroup name="Object Map">
              <ParameterGroup name="0">
                <Parameter name="Role" type="unsignedInteger" value="3"/>
              </ParameterGroup>
              <ParameterGroup name="1">
                <Parameter name="Object CN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[L],Reference=Concentration"/>
                <Parameter name="Role" type="unsignedInteger" value="2"/>
                <Parameter name="Weight" type="unsignedFloat" value="0.11111"/>
              </ParameterGroup>
            </ParameterGroup>
            <Parameter name="Row containing Names" type="unsignedInteger" value="1"/>
            <Parameter name="Separator" type="string" value="&#x09;"/>
            <Parameter name="Start in Steady State" type="bool" value="0"/>
            <Parameter name="Weight Method" type="unsignedInteger" value="1"/>
          </ParameterGroup>
          <ParameterGroup name="5 mM L">
            <Parameter name="Data is Row Oriented" type="bool" value="1"/>
            <Parameter name="Experiment Type" type="unsignedInteger" value="1"/>
            <Parameter name="File Name" type="file" value="5mM L.txt"/>
            <Parameter name="First Row" type="unsignedInteger" value="1"/>
            <Parameter name="Key" type="key" value="Experiment_13"/>
            <Parameter name="Last Row" type="unsignedInteger" value="500"/>
            <Parameter name="Number of Columns" type="unsignedInteger" value="2"/>
            <ParameterGroup name="Object Map">
              <ParameterGroup name="0">
                <Parameter name="Role" type="unsignedInteger" value="3"/>
              </ParameterGroup>
              <ParameterGroup name="1">
                <Parameter name="Object CN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[L],Reference=Concentration"/>
                <Parameter name="Role" type="unsignedInteger" value="2"/>
                <Parameter name="Weight" type="unsignedFloat" value="0.04"/>
              </ParameterGroup>
            </ParameterGroup>
            <Parameter name="Row containing Names" type="unsignedInteger" value="1"/>
            <Parameter name="Separator" type="string" value="&#x09;"/>
            <Parameter name="Start in Steady State" type="bool" value="0"/>
            <Parameter name="Weight Method" type="unsignedInteger" value="1"/>
          </ParameterGroup>
          <ParameterGroup name="7 mM D">
            <Parameter name="Data is Row Oriented" type="bool" value="1"/>
            <Parameter name="Experiment Type" type="unsignedInteger" value="1"/>
            <Parameter name="File Name" type="file" value="7mM D.txt"/>
            <Parameter name="First Row" type="unsignedInteger" value="1"/>
            <Parameter name="Key" type="key" value="Experiment_14"/>
            <Parameter name="Last Row" type="unsignedInteger" value="500"/>
            <Parameter name="Number of Columns" type="unsignedInteger" value="2"/>
            <ParameterGroup name="Object Map">
              <ParameterGroup name="0">
                <Parameter name="Role" type="unsignedInteger" value="3"/>
              </ParameterGroup>
              <ParameterGroup name="1">
                <Parameter name="Object CN" type="cn" value="CN=Root,Model=Alanine Racemase,Vector=Compartments[compartment],Vector=Metabolites[D],Reference=Concentration"/>
                <Parameter name="Role" type="unsignedInteger" value="2"/>
                <Parameter name="Weight" type="unsignedFloat" value="0.02"/>
              </ParameterGroup>
            </ParameterGroup>
            <Parameter name="Row containing Names" type="unsignedInteger" value="1"/>
            <Parameter name="Separator" type="string" value="&#x09;"/>
            <Parameter name="Start in Steady State" type="bool" value="0"/>
            <Parameter name="Weight Method" type="unsignedInteger" value="1"/>
          </ParameterGroup>
        </ParameterGroup>
        <ParameterGroup name="Validation Set">
          <Parameter name="Threshold" type="unsignedInteger" value="5"/>
          <Parameter name="Weight" type="unsignedFloat" value="1"/>
        </ParameterGroup>
      </Problem>
      <Method name="Evolution Strategy (SRES)" type="EvolutionaryStrategySR">
        <Parameter name="Number of Generations" type="unsignedInteger" value="2000"/>
        <Parameter name="Population Size" type="unsignedInteger" value="20"/>
        <Parameter name="Random Number Generator" type="unsignedInteger" value="1"/>
        <Parameter name="Seed" type="unsignedInteger" value="0"/>
        <Parameter name="Pf" type="float" value="0.475"/>
      </Method>
    </Task>
    <Task key="Task_20" name="Metabolic Control Analysis" type="metabolicControlAnalysis" scheduled="false" updateModel="false">
      <Report reference="Report_13" target="" append="1" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="Steady-State" type="key" value="Task_14"/>
      </Problem>
      <Method name="MCA Method (Reder)" type="MCAMethod(Reder)">
        <Parameter name="Modulation Factor" type="unsignedFloat" value="1e-009"/>
      </Method>
    </Task>
    <Task key="Task_21" name="Lyapunov Exponents" type="lyapunovExponents" scheduled="false" updateModel="false">
      <Report reference="Report_14" target="" append="1" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="ExponentNumber" type="unsignedInteger" value="3"/>
        <Parameter name="DivergenceRequested" type="bool" value="1"/>
        <Parameter name="TransientTime" type="float" value="0"/>
      </Problem>
      <Method name="Wolf Method" type="WolfMethod">
        <Parameter name="Orthonormalization Interval" type="unsignedFloat" value="1"/>
        <Parameter name="Overall time" type="unsignedFloat" value="1000"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="1e-006"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="1e-012"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="10000"/>
      </Method>
    </Task>
    <Task key="Task_22" name="Time Scale Separation Analysis" type="timeScaleSeparationAnalysis" scheduled="false" updateModel="false">
      <Report reference="Report_15" target="" append="1" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="StepNumber" type="unsignedInteger" value="100"/>
        <Parameter name="StepSize" type="float" value="0.01"/>
        <Parameter name="Duration" type="float" value="1"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="1"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
      </Problem>
      <Method name="ILDM (LSODA,Deuflhard)" type="TimeScaleSeparation(ILDM,Deuflhard)">
        <Parameter name="Deuflhard Tolerance" type="unsignedFloat" value="1e-006"/>
      </Method>
    </Task>
    <Task key="Task_23" name="Sensitivities" type="sensitivities" scheduled="false" updateModel="false">
      <Report reference="Report_16" target="" append="1" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="SubtaskType" type="unsignedInteger" value="1"/>
        <ParameterGroup name="TargetFunctions">
          <Parameter name="SingleObject" type="cn" value=""/>
          <Parameter name="ObjectListType" type="unsignedInteger" value="7"/>
        </ParameterGroup>
        <ParameterGroup name="ListOfVariables">
          <ParameterGroup name="Variables">
            <Parameter name="SingleObject" type="cn" value=""/>
            <Parameter name="ObjectListType" type="unsignedInteger" value="41"/>
          </ParameterGroup>
        </ParameterGroup>
      </Problem>
      <Method name="Sensitivities Method" type="SensitivitiesMethod">
        <Parameter name="Delta factor" type="unsignedFloat" value="0.001"/>
        <Parameter name="Delta minimum" type="unsignedFloat" value="1e-012"/>
      </Method>
    </Task>
    <Task key="Task_24" name="Moieties" type="moieties" scheduled="false" updateModel="false">
      <Problem>
      </Problem>
      <Method name="Householder Reduction" type="Householder">
      </Method>
    </Task>
    <Task key="Task_25" name="Cross Section" type="crosssection" scheduled="false" updateModel="false">
      <Problem>
        <Parameter name="StepNumber" type="unsignedInteger" value="100"/>
        <Parameter name="StepSize" type="float" value="0.01"/>
        <Parameter name="Duration" type="float" value="1"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="1"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
        <Parameter name="Output Event" type="bool" value="0"/>
        <Parameter name="Continue on Simultaneous Events" type="bool" value="0"/>
        <Parameter name="LimitCrossings" type="bool" value="0"/>
        <Parameter name="NumCrossingsLimit" type="unsignedInteger" value="0"/>
        <Parameter name="LimitOutTime" type="bool" value="0"/>
        <Parameter name="LimitOutCrossings" type="bool" value="0"/>
        <Parameter name="PositiveDirection" type="bool" value="1"/>
        <Parameter name="NumOutCrossingsLimit" type="unsignedInteger" value="0"/>
        <Parameter name="LimitUntilConvergence" type="bool" value="0"/>
        <Parameter name="ConvergenceTolerance" type="float" value="1e-006"/>
        <Parameter name="Threshold" type="float" value="0"/>
        <Parameter name="DelayOutputUntilConvergence" type="bool" value="0"/>
        <Parameter name="OutputConvergenceTolerance" type="float" value="1e-006"/>
        <ParameterText name="TriggerExpression" type="expression">
          
        </ParameterText>
        <Parameter name="SingleVariable" type="cn" value=""/>
      </Problem>
      <Method name="Deterministic (LSODA)" type="Deterministic(LSODA)">
        <Parameter name="Integrate Reduced Model" type="bool" value="0"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="1e-006"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="1e-012"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="10000"/>
      </Method>
    </Task>
    <Task key="Task_26" name="Linear Noise Approximation" type="linearNoiseApproximation" scheduled="false" updateModel="false">
      <Report reference="Report_17" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="Steady-State" type="key" value="Task_14"/>
      </Problem>
      <Method name="Linear Noise Approximation" type="LinearNoiseApproximation">
      </Method>
    </Task>
  </ListOfTasks>
  <ListOfReports>
    <Report key="Report_9" name="Steady-State" taskType="steadyState" separator="&#x09;" precision="6">
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
          Automatically generated report.
        </body>
      </Comment>
      <Footer>
        <Object cn="CN=Root,Vector=TaskList[Steady-State]"/>
      </Footer>
    </Report>
    <Report key="Report_10" name="Elementary Flux Modes" taskType="fluxMode" separator="&#x09;" precision="6">
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
          Automatically generated report.
        </body>
      </Comment>
      <Footer>
        <Object cn="CN=Root,Vector=TaskList[Elementary Flux Modes],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_11" name="Optimization" taskType="optimization" separator="&#x09;" precision="6">
      <Comment>
        <html xmlns="http://www.w3.org/1999/xhtml"><head><meta name="qrichtext" content="1" /></head><body style="font-size:8pt;font-family:MS Shell Dlg">
<p>Automatically generated report. </p>
</body></html>
      </Comment>
      <Header>
        <Object cn="String=\[Function Evaluations\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Value\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Parameters\]"/>
      </Header>
      <Body>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Problem=Optimization,Reference=Function Evaluations"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Problem=Optimization,Reference=Best Value"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Problem=Optimization,Reference=Best Parameters"/>
        <Object cn="Separator=&#x09;"/>
      </Body>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_12" name="Parameter Estimation" taskType="parameterFitting" separator="&#x09;" precision="6">
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
          Automatically generated report.
        </body>
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Object=Description"/>
        <Object cn="String=\[Function Evaluations\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Value\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Parameters\]"/>
      </Header>
      <Body>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Function Evaluations"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Best Value"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Best Parameters"/>
      </Body>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_13" name="Metabolic Control Analysis" taskType="metabolicControlAnalysis" separator="&#x09;" precision="6">
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
          Automatically generated report.
        </body>
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Metabolic Control Analysis],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Metabolic Control Analysis],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_14" name="Lyapunov Exponents" taskType="lyapunovExponents" separator="&#x09;" precision="6">
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
          Automatically generated report.
        </body>
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Lyapunov Exponents],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Lyapunov Exponents],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_15" name="Time Scale Separation Analysis" taskType="timeScaleSeparationAnalysis" separator="&#x09;" precision="6">
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
          Automatically generated report.
        </body>
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Time Scale Separation Analysis],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Time Scale Separation Analysis],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_16" name="Sensitivities" taskType="sensitivities" separator="&#x09;" precision="6">
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
          Automatically generated report.
        </body>
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Sensitivities],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Sensitivities],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_17" name="Linear Noise Approximation" taskType="linearNoiseApproximation" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Linear Noise Approximation],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Linear Noise Approximation],Object=Result"/>
      </Footer>
    </Report>
  </ListOfReports>
  <ListOfPlots>
    <PlotSpecification name="Parameter Estimation Result" type="Plot2D" active="0">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="10 mM D,[D](Measured Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=12 mM D\[1\],Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=12 mM D\[1\],Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="10 mM D,[D](Fitted Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=12 mM D\[1\],Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=12 mM D\[1\],Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="10 mM L,[L](Measured Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=12 mM L,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=12 mM L,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="10 mM L,[L](Fitted Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=12 mM L,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=12 mM L,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="12 mM D,[D](Measured Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=17 mM D,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=17 mM D,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="12 mM D,[D](Fitted Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=17 mM D,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=17 mM D,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="12 mM L,[L](Measured Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=17 mM L,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=17 mM L,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="12 mM L,[L](Fitted Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=17 mM L,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=17 mM L,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="15 mM L,[L](Measured Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=1 mM D,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=1 mM D,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="15 mM L,[L](Fitted Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=1 mM D,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=1 mM D,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="17 mM D,[D](Measured Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=1 mM L,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=1 mM L,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="17 mM D,[D](Fitted Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=1 mM L,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=1 mM L,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="17 mM L,[L](Measured Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=20 mM D,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=20 mM D,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="17 mM L,[L](Fitted Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=20 mM D,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=20 mM D,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="1 mM D,[D](Measured Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=20 mM L,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=20 mM L,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="1 mM D,[D](Fitted Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=20 mM L,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=20 mM L,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="1 mM L,[L](Measured Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=3 mM D,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=3 mM D,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="1 mM L,[L](Fitted Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=3 mM D,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=3 mM D,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="20 mM D,[D](Measured Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=3 mM L\[1\],Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=3 mM L\[1\],Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="20 mM D,[D](Fitted Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=3 mM L\[1\],Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=3 mM L\[1\],Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="20 mM L,[L](Measured Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=3 mM L,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=3 mM L,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="20 mM L,[L](Fitted Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=3 mM L,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=3 mM L,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="3 mM D,[D](Measured Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=7 mM D,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=7 mM D,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="3 mM D,[D](Fitted Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=7 mM D,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=7 mM D,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="3 mM L,[L](Measured Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=10 mM D,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=10 mM D,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="3 mM L,[L](Fitted Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=10 mM D,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=10 mM D,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="5 mM L,[L](Measured Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=10 mM L,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=10 mM L,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="5 mM L,[L](Fitted Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=10 mM L,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=10 mM L,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="7 mM D,[D](Measured Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=12 mM D\[1\],Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=12 mM D\[1\],Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="7 mM D,[D](Fitted Value)" type="Curve2D">
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=12 mM D\[1\],Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=12 mM D\[1\],Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
  </ListOfPlots>
  <GUI>
  </GUI>
</COPASI>
